pd-comport 0.2-1 source package in Ubuntu

Changelog

pd-comport (0.2-1) unstable; urgency=low


  * Imported Upstream version 0.2
  * Depends: puredata-core | pd, so it depends is not only on a virtual package
  * bumped Standards-Version to 3.9.3
  * updated to copyright-format/1.0

 -- Hans-Christoph Steiner <email address hidden>  Wed, 17 Oct 2012 09:43:17 -0400

Upload details

Uploaded by:
Debian Multimedia Maintainers on 2012-10-17
Uploaded to:
Sid
Original maintainer:
Debian Multimedia Maintainers
Architectures:
any
Section:
sound
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2015-10-22 universe sound
Trusty release on 2013-10-18 universe sound

Downloads

File Size SHA-256 Checksum
pd-comport_0.2-1.dsc 2.0 KiB c56757841aae0519815b4f1541156c749e2e1b256d58babdcc3c8736e1e6eac7
pd-comport_0.2.orig.tar.gz 29.1 KiB fdc534289ff6bee5ed8fea99355101c1e881fd850b74addb31e3b5694a8a06a4
pd-comport_0.2-1.debian.tar.gz 2.3 KiB de319598d111c315e6548e4573d0b0a566cec6e71a4a78026a3fe2bf1722eb38

Available diffs

No changes file available.

Binary packages built by this source

pd-comport: No summary available for pd-comport in ubuntu wily.

No description available for pd-comport in ubuntu wily.